|  | Home · All Classes · All Functions · Overviews

# Obsolete Members for QStyleOption

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QStyleOption class reference

## Public Functions

void | init ( const QWidget * widget ) `(obsolete)`

## Member Function Documentation

### void QStyleOption::init ( const QWidget * widget )

Use initFrom(widget) instead.